﻿
.kche-t228 .kche-flex-list{max-width: 1200px;margin: auto;}
.kche-t228 .kche-flex-list .kche-flex-item3{background: initial!important;border-radius: 30px;border: 1px solid var(--color);}
.kche-t228 .kche-flex-list .kche-flex-item3 a{color: #000!important;}
.kche-t228 .kche-flex-list .kche-flex-item3:hover{background: var(--color)!important;}
.kche-t228 .kche-flex-list .kche-flex-item3:hover a{color: #fff!important;}
.kche-t210 .kche-t210-item{align-items: center;border-bottom: 1px solid #eee;margin-top: 0;}
.kche-t210 .kche-t210-item .kche-t210-img{width: auto;padding: 5px;margin-right: 5px;}
.kche-t210 .kche-t210-item .kche-t210-img img{width: 32px;height: 32px;}
.kche-t210 .kche-t210-item .kche-t210-info{flex:1;padding: 0;background: initial;}
.kche-t210 .kche-t210-item .kche-t210-img img{border: none;}
.kche-t210 .kche-t210-item:nth-child(odd) .kche-t210-info{margin-left: 0;}
@media (max-width:1024px) {
.kche-t210 .kche-t210-item{margin-top: 10px;}
}
.kche-t228 .kche-flex-list .kche-flex-item3 {  height: 100px;}
.quality-swiper{width:100%;margin-bottom:30px}
.quality-btn{display:none}
.quality-swiper .swiper-pagination{display:block;display:flex;position:static;justify-content:center;margin-top:15px}
@media (max-width:480px){.quality-swiper .swiper-pagination{margin-top:10px}}